<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <title>Cipher Page</title>
  </head>
  <body>
    <h1>Cipher</h1>
    <form>
	  <div class="form-group p-2">
	    <label for="input" class="px-2 pt-2">Input text:</label>
	    <input id="formInput" class="form-control form-control-lg p-2" type="text" placeholder="Your text goes here" />

	    <label for="input" class="px-2 pt-2">Output text:</label>
		<input id="formOutput" class="form-control form-control-lg p-2" type="text" placeholder="test" />

		<label for="input" class="px-2 pt-2">Alphabet:</label>
		<input id="formAlphabet" class="form-control form-control-lg p-2" type="text" 
		placeholder=
		"!\&#34;$%&'()*+,-./0123456789:;<=>?@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_`abcdefghijklmnopqrstuvwxyz{|}~"
		 />
		<div class="row p-2">
			<button type="button" class="btn btn-success m-2" onclick="encrypt()">Encrypt</button>
			<button type="button" class="btn btn-danger m-2" onclick="decrypt()">Decrypt</button>

			<label for="input" class="pt-3">Shift amount:</label>
			<div class="col-md-1 p-2">
				<input id="formShift" class="form-control form-control-inline" type="number" placeholder="3">
			</div>
		
		</div>
	  </div>
	</form>
	<div id="outputDiv">

	</div>


	<script type="text/javascript" src="english.js"></script>
	<script type="text/javascript" src="index.js"></script>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>